
.varient-con {
    display: flex;
    justify-content: center;
    gap: 80px;
}

.varient{
    padding: 80px 0;
}

.varient-area {
    width: 23%;
}

/* end varient */

.apache-con {
    display: flex;
    justify-content: space-between;
    position: relative;
    z-index: 1;
}

.apache-color-varient {
    width: 10%;
}

.kush-main-color-area {
    width: 80%;
}

.big-word h1 {
    position: relative;
    font-family: "DM Serif Display", serif;
    font-size: 180px;
    color: rgb(243, 240, 240);
}

@supports (-webkit-text-stroke: 2px rgb(243, 240, 240)) {
    .big-word h1 {
        color: transparent;
        font-family: "DM Serif Display", serif;
        -webkit-text-stroke: 2px rgb(243, 240, 240);
    }
}










.main-bike-area-kush {
    display: flex
;
    justify-content: space-between;
    padding: 0 0 0 112px;
    margin-top: -83px;
    position: relative;
    z-index: 1;
}
.color-img-area img{
    width: 100%;
}
.color-img-area {
    width: 50%;
}
.color-text-area {
    width: 40%;
    margin-top: 120px;
}
.color-text-area p{
    color: #fff;
    font-size: 16px;
    font-family: "Poppins", sans-serif;
    font-weight: 300;
}
.apache-bot {
    position: relative;
}
.coor-1, .color{
    text-align: center;
}
.color-varient-area {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.coor-1 P{
    color: #fff;
    font-size: 14px;
    font-family: "Poppins", sans-serif;
    font-weight: 500; 
    margin-top: 5px;
}
.color h1{
    color: #fff;
    font-size: 25px;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    margin-bottom: 20px;
    text-decoration: underline; 
}
.apabtn {
    display: flex;
    gap: 30px;
    margin-top: 30px;
}

.apache-main-area.current {
    display: inherit;
}

.apache-main-area {
    display: none;
}
.kush-main {
    background-image: url(../../raiderimage/bg.png);
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    padding: 340px 130px 20px 80px;
    background-position: center;
}
.kush-main-2 {
    background-image: url(../../ntorqimage/scooter-bg.png);
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    padding: 250px 130px 20px 80px;
}


.ri{
    color: red;
    margin-left: 10px;
}
.ri-2{
    color: red;
    margin-right: 10px;
}


.kush-img {
    text-align: center;
}
.color-text-area h6 {
    color: #fff;
    font-size: 18px;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    margin-top: 20px;
}
.color-text-area h6 span{
  color: red;
  font-weight: 600;
}


/* end tab */

.tab {
    position: relative;
    display: none;
    z-index: -1;
}
.tab-active{
	display: block;
}

/* end second tab */


.book {
    background-color: #002E83;
    color: #fff;
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 18px;
    padding: 8px 25px;
    display: inline-block;
    border: 2px solid #002E83;
}
.book:hover{
    background-color: #000;
    color: #fff;
    border: 2px solid #000;
}
.book-2{
    border: 1px solid #fff;
    color: #002E83;
    background-color: transparent;
    color: #fff;
}

.b-tab {
    padding: 20px;
    border: 1px solid #000;
    display: none;
  }
  
  .b-tab.active {
    display: block;
  }
  
  .b-nav-tab {
    display: inline-block;
    padding: 20px;
  }
  
  .b-nav-tab.active {
    color: #ff4200;
  }


/* end apache */

.faq-area {
    background-color: #1D1E1E;
    padding: 20px 50px;
}
.spe-area {
    display: flex
;
    gap: 30px;
}
.faq {
    text-align: center;
    padding: 80px 0;
    position: relative;
}
.engin-area {
    display: flex
;
    gap: 100px;
}

.engin-top-area {
    width: 23%;
    text-align: left;
}
.engin-top-area h4{
    color: #fff;
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 18px;
}
  .accordion-wrapper {
    margin-top: 30px;
  }
.engin-top-area-2{
    text-align: right;
}
.accordion {
    width: 100%;
    background-color: #1d1e1e;
    border: none;
    outline: none;
    text-align: left;
    padding: 5px 14px;
    font-size: 18px;
    color: #333;
    cursor: pointer;
    transition: background-color 0.2s linear;
    position: relative;
    margin-bottom: 20px;
}
  
  .accordion h5 {
    font-size: 22px;
    font-weight: 500;
    color: #fff;
  }
  
  .accordion-one {
    margin-bottom: 35px;
    border-bottom: 1px solid #636060;
}
  
  .btn-img {
    position: absolute;
    top: -7px;
    left: 0px;
  }
  
  .accordion-content {
    flex-direction: column;
    gap: 50px;
    display: flex;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-in-out;
}
  
  .accordion-content p {
    font-family: "Oxygen", sans-serif;
    font-size: 16px;
    font-weight: 500;
    color: #f5f5f5;
  }
  
  .accordion-content h5 {
    font-size: 22px;
    font-weight: 500;
    color: #222222;
  }
  
  .accordion-icon {
    top: 7px;
    position: absolute;
    right: 35px;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    border: 1px solid #ffffff;
    background-color: #09080800;
}
  
.accordion::after {
    top: 9px;
    position: absolute;
    right: 42px;
    font-family: "Fontawesome" !important;
    content: "\2b" !important;
    color: #fff;
}
  
  .accordion.is-open:after {
    content: "\f068" !important;
  }
  


.faq-main-img{
    position: absolute;
    top: 0%;
    right: 0%;
    z-index: -1;
}

/* end specification */

.tab-block {
    width: var(--tabwidth);
    margin: 50px auto;
  }
  .fea-text {
    width: 48%;
    padding-top: 50px;
}
.fea-img {
    width: 45%;
}
.fea-img img{
    width: 100%;
}

.fea-area {
    display: flex;
    justify-content: space-between;
    width: 70%;
    margin: 0 auto;
}

  .tab-block .tab-mnu {
    display: block;
    list-style: none;
    display: flex;
    gap: 30px;
    justify-content: center;
}
  
  .tab-block .tab-mnu:after {
    content: '';
    display: table;
    clear: both;
  }
  
  .tab-block .tab-mnu li {
    box-sizing: border-box;
    float: left;
    background-color: #D9D9D9;
    color: #222;
    font-weight: 600;
    width: calc(var(--tabwidth) / 5);
    text-align: center;
    padding: 12px 20px;
    padding-bottom: 13px;
    cursor: pointer;
}
  
  .tab-block .tab-mnu li:not(:last-child) {
    border-right: 1px solid var(--bgc);
  }
 
  
  .tab-block .tab-mnu .active {
    background-color: #3A3535;
    padding: 12px 54px;
    color: #fff;
    border-bottom: 1px solid;
    cursor: default;
}
  
  .tab-block .tab-cont {
    box-sizing: border-box;
    color: /* Use actual values darke */;
  }
  
  .tab-block .tab-cont .tab-pane {
    padding: 70px 0px 0;
}

.features{
    background-image: url(../../raiderimage/fea-bg.png);
background-repeat: no-repeat;
background-size: cover;
padding: 50px 0;

}

.fea-con .owl-prev span, .fea-con .owl-next span {
    font-size: 40px;
    position: absolute;
    top: -66%;
    left: 29%;
    color: red;
}

.fea-con .owl-prev {
    background-color: #fafafa !important;
    padding: 0 10px !important;
    height: 30px !important;
    width: 30px !important;
    position: relative;
    bottom: 2%;
    left: 15%;
    position: absolute;
    border-radius: 100%;
    box-shadow: 1px 1px 7px #7b7b7b;
}

.fea-con .owl-next {
    background-color: #fafafa !important;
    padding: 0 10px !important;
    height: 30px !important;
    width: 30px !important;
    position: relative;
    bottom: 2%;
    right: 78%;
    position: absolute;
    border-radius: 100%;
    box-shadow: 1px 1px 7px #7b7b7b;
}
.fea-text h1{
    color: #fff;
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 34px;
}
.fea-text p{
    color: #fff;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 18px;
    margin-top: 10px;
}









.owl-dots{
    display: none;
}

.apa-sli{
    padding: 80px 0;
}










































